<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="32700.99.1234" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22684"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="MPSideA_PlayerViewController" customModule="MusicPlayer" customModuleProvider="target">
            <connections>
                <outlet property="autoView" destination="TpB-3i-81d" id="plw-JG-fz7"/>
                <outlet property="backImageView" destination="buc-Ee-m6k" id="bxm-hW-Cux"/>
                <outlet property="coverImageView" destination="c65-Nj-QOL" id="Qq7-Os-OkM"/>
                <outlet property="disMissBtn" destination="L6x-Qc-XYj" id="Mn0-S0-aAn"/>
                <outlet property="effectView" destination="rlf-o5-roB" id="anR-Z5-5ES"/>
                <outlet property="lampView" destination="KaO-iF-Qv1" id="yaf-8a-9cr"/>
                <outlet property="maskView" destination="9t9-Tk-58b" id="khc-0C-CqT"/>
                <outlet property="nameLabel" destination="5qp-RZ-9s5" id="yyc-7c-npe"/>
                <outlet property="playBtn" destination="MbG-yU-W0K" id="8Jv-qi-Wj6"/>
                <outlet property="slider" destination="pvd-3J-08Y" id="uXi-5I-4sK"/>
                <outlet property="timerLabel" destination="0eu-3h-I45" id="ZEk-aa-Bkj"/>
                <outlet property="timerView" destination="WRh-ah-dFQ" id="qwQ-VR-oTy"/>
                <outlet property="titleLabel" destination="yHh-F2-Gsf" id="x4W-Oz-7dk"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
                <outlet property="volumeLabel" destination="GPJ-5F-Tuk" id="zDw-DT-gde"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" translatesAutoresizingMaskIntoConstraints="NO" id="rCW-GA-p0E">
                    <rect key="frame" x="0.0" y="20" width="375" height="647"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="HYp-oK-Vgq">
                            <rect key="frame" x="0.0" y="0.0" width="375" height="745"/>
                            <subviews>
                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="Breathe" translatesAutoresizingMaskIntoConstraints="NO" id="buc-Ee-m6k">
                                    <rect key="frame" x="0.0" y="0.0" width="375" height="625"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="625" id="oHi-jn-i6n">
                                            <userDefinedRuntimeAttributes>
                                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                            </userDefinedRuntimeAttributes>
                                        </constraint>
                                    </constraints>
                                </imageView>
                                <visualEffectView opaque="NO" alpha="0.97999999999999998" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="rlf-o5-roB">
                                    <rect key="frame" x="0.0" y="0.0" width="375" height="625"/>
                                    <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" insetsLayoutMarginsFromSafeArea="NO" id="UvI-gJ-0t2">
                                        <rect key="frame" x="0.0" y="0.0" width="375" height="625"/>
                                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                                    </view>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="625" id="cl8-kQ-5Wf">
                                            <userDefinedRuntimeAttributes>
                                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                            </userDefinedRuntimeAttributes>
                                        </constraint>
                                    </constraints>
                                    <blurEffect style="systemThickMaterialDark"/>
                                </visualEffectView>
                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="Player'mask" translatesAutoresizingMaskIntoConstraints="NO" id="9t9-Tk-58b">
                                    <rect key="frame" x="0.0" y="455" width="375" height="170"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="170" id="He3-uI-eTc">
                                            <userDefinedRuntimeAttributes>
                                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                            </userDefinedRuntimeAttributes>
                                        </constraint>
                                    </constraints>
                                </imageView>
                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="Player'bg" translatesAutoresizingMaskIntoConstraints="NO" id="4Pf-YB-VEi">
                                    <rect key="frame" x="42.5" y="110" width="290" height="290"/>
                                    <constraints>
                                        <constraint firstAttribute="width" constant="290" id="ODO-zm-MlM">
                                            <userDefinedRuntimeAttributes>
                                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                            </userDefinedRuntimeAttributes>
                                        </constraint>
                                        <constraint firstAttribute="height" constant="290" id="Q0A-qy-U46">
                                            <userDefinedRuntimeAttributes>
                                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                            </userDefinedRuntimeAttributes>
                                        </constraint>
                                    </constraints>
                                </imageView>
                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="Breathe" translatesAutoresizingMaskIntoConstraints="NO" id="c65-Nj-QOL">
                                    <rect key="frame" x="94" y="155" width="187" height="187"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="187" id="HRy-6e-emq">
                                            <userDefinedRuntimeAttributes>
                                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                            </userDefinedRuntimeAttributes>
                                        </constraint>
                                        <constraint firstAttribute="width" constant="187" id="vFs-HI-OnB">
                                            <userDefinedRuntimeAttributes>
                                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                            </userDefinedRuntimeAttributes>
                                        </constraint>
                                    </constraints>
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                            <real key="value" value="93.5"/>
                                        </userDefinedRuntimeAttribute>
                                    </userDefinedRuntimeAttributes>
                                </imageView>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="5qp-RZ-9s5">
                                    <rect key="frame" x="154.5" y="404" width="66.5" height="33.5"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="28"/>
                                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <slider opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" value="0.5" minValue="0.0" maxValue="1" translatesAutoresizingMaskIntoConstraints="NO" id="pvd-3J-08Y" customClass="MP_PlayerSlider" customModule="MusicPlayer" customModuleProvider="target">
                                    <rect key="frame" x="10" y="567" width="252" height="11"/>
                                    <constraints>
                                        <constraint firstAttribute="width" constant="248" id="Ig9-uO-DQm">
                                            <userDefinedRuntimeAttributes>
                                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                            </userDefinedRuntimeAttributes>
                                        </constraint>
                                        <constraint firstAttribute="height" constant="10" id="QOd-Rs-NRe">
                                            <userDefinedRuntimeAttributes>
                                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                            </userDefinedRuntimeAttributes>
                                        </constraint>
                                    </constraints>
                                    <color key="minimumTrackTintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    <color key="maximumTrackTintColor" red="0.37254901960784315" green="0.37254901960784315" blue="0.37254901960784315" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    <connections>
                                        <action selector="sliderVolumeAction:" destination="-1" eventType="valueChanged" id="1T0-eM-K7p"/>
                                    </connections>
                                </slider>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Volume：10" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="GPJ-5F-Tuk">
                                    <rect key="frame" x="12" y="590.5" width="77.5" height="17"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="Pointer'logo" translatesAutoresizingMaskIntoConstraints="NO" id="grH-11-6Nx">
                                    <rect key="frame" x="167.5" y="53" width="179" height="232.5"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="232.5" id="Fyy-qs-629">
                                            <userDefinedRuntimeAttributes>
                                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                            </userDefinedRuntimeAttributes>
                                        </constraint>
                                        <constraint firstAttribute="width" constant="179" id="rPn-0v-koq">
                                            <userDefinedRuntimeAttributes>
                                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                            </userDefinedRuntimeAttributes>
                                        </constraint>
                                    </constraints>
                                </imageView>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="MbG-yU-W0K">
                                    <rect key="frame" x="287" y="536" width="72" height="72"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="72" id="LjI-Yq-hQd">
                                            <userDefinedRuntimeAttributes>
                                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                            </userDefinedRuntimeAttributes>
                                        </constraint>
                                        <constraint firstAttribute="width" constant="72" id="Vdh-Bd-qZj">
                                            <userDefinedRuntimeAttributes>
                                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                            </userDefinedRuntimeAttributes>
                                        </constraint>
                                    </constraints>
                                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                    <state key="normal" backgroundImage="Player State'play"/>
                                    <state key="selected" backgroundImage="Player State'pause"/>
                                    <connections>
                                        <action selector="playClick:" destination="-1" eventType="touchUpInside" id="SjB-FV-Pai"/>
                                    </connections>
                                </button>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="KaO-iF-Qv1" customClass="MPSideA_PlayerActionView" customModule="MusicPlayer" customModuleProvider="target">
                                    <rect key="frame" x="12" y="625" width="52" height="52"/>
                                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                    <constraints>
                                        <constraint firstAttribute="width" constant="52" id="2mh-c3-MHX">
                                            <userDefinedRuntimeAttributes>
                                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                            </userDefinedRuntimeAttributes>
                                        </constraint>
                                        <constraint firstAttribute="height" constant="52" id="bmh-oo-6Wt">
                                            <userDefinedRuntimeAttributes>
                                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                            </userDefinedRuntimeAttributes>
                                        </constraint>
                                    </constraints>
                                </view>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="WRh-ah-dFQ" customClass="MPSideA_PlayerActionView" customModule="MusicPlayer" customModuleProvider="target">
                                    <rect key="frame" x="78" y="625" width="52" height="52"/>
                                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                    <constraints>
                                        <constraint firstAttribute="width" constant="52" id="SdA-Jl-8Ox">
                                            <userDefinedRuntimeAttributes>
                                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                            </userDefinedRuntimeAttributes>
                                        </constraint>
                                        <constraint firstAttribute="height" constant="52" id="gh9-SS-5AG">
                                            <userDefinedRuntimeAttributes>
                                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                            </userDefinedRuntimeAttributes>
                                        </constraint>
                                    </constraints>
                                </view>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="TpB-3i-81d" customClass="MPSideA_PlayerActionView" customModule="MusicPlayer" customModuleProvider="target">
                                    <rect key="frame" x="144" y="625" width="52" height="52"/>
                                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="52" id="XT1-Qi-e73">
                                            <userDefinedRuntimeAttributes>
                                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                            </userDefinedRuntimeAttributes>
                                        </constraint>
                                        <constraint firstAttribute="width" constant="52" id="vii-eo-gIt">
                                            <userDefinedRuntimeAttributes>
                                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                            </userDefinedRuntimeAttributes>
                                        </constraint>
                                    </constraints>
                                </view>
                                <label hidden="YES" opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="00" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="0eu-3h-I45">
                                    <rect key="frame" x="103" y="650.5" width="12" height="14"/>
                                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    <fontDescription key="fontDescription" name="DINAlternate-Bold" family="DIN Alternate" pointSize="12"/>
                                    <color key="textColor" red="0.50196078431372548" green="0.97647058823529409" blue="0.53333333333333333" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                            </subviews>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <constraints>
                                <constraint firstAttribute="trailing" secondItem="MbG-yU-W0K" secondAttribute="trailing" constant="16" id="1yl-ki-TcE">
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                    </userDefinedRuntimeAttributes>
                                </constraint>
                                <constraint firstItem="GPJ-5F-Tuk" firstAttribute="top" secondItem="pvd-3J-08Y" secondAttribute="bottom" constant="13.5" id="3Vq-Nt-FeQ">
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                    </userDefinedRuntimeAttributes>
                                </constraint>
                                <constraint firstAttribute="trailing" secondItem="buc-Ee-m6k" secondAttribute="trailing" id="4eJ-NB-ZfO"/>
                                <constraint firstItem="grH-11-6Nx" firstAttribute="top" secondItem="4Pf-YB-VEi" secondAttribute="top" constant="-57" id="5bi-Fc-kve">
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                    </userDefinedRuntimeAttributes>
                                </constraint>
                                <constraint firstItem="GPJ-5F-Tuk" firstAttribute="leading" secondItem="pvd-3J-08Y" secondAttribute="leading" id="7PR-Yb-u7y"/>
                                <constraint firstItem="c65-Nj-QOL" firstAttribute="centerX" secondItem="4Pf-YB-VEi" secondAttribute="centerX" id="9b1-eY-sxy"/>
                                <constraint firstItem="rlf-o5-roB" firstAttribute="top" secondItem="HYp-oK-Vgq" secondAttribute="top" id="Cvg-rE-t3C"/>
                                <constraint firstItem="5qp-RZ-9s5" firstAttribute="top" secondItem="4Pf-YB-VEi" secondAttribute="bottom" constant="4" id="GRC-Vi-gfb">
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                    </userDefinedRuntimeAttributes>
                                </constraint>
                                <constraint firstAttribute="trailing" secondItem="9t9-Tk-58b" secondAttribute="trailing" id="I9e-mj-M0u"/>
                                <constraint firstItem="0eu-3h-I45" firstAttribute="centerY" secondItem="WRh-ah-dFQ" secondAttribute="centerY" multiplier="1.01" id="Ia3-c6-Rpu"/>
                                <constraint firstItem="grH-11-6Nx" firstAttribute="trailing" secondItem="4Pf-YB-VEi" secondAttribute="trailing" constant="14" id="KLi-jW-CCf">
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                    </userDefinedRuntimeAttributes>
                                </constraint>
                                <constraint firstItem="0eu-3h-I45" firstAttribute="centerX" secondItem="WRh-ah-dFQ" secondAttribute="centerX" multiplier="1.05" id="MyT-wK-DAz"/>
                                <constraint firstItem="5qp-RZ-9s5" firstAttribute="centerX" secondItem="HYp-oK-Vgq" secondAttribute="centerX" id="OcD-aA-UgO"/>
                                <constraint firstItem="WRh-ah-dFQ" firstAttribute="leading" secondItem="KaO-iF-Qv1" secondAttribute="trailing" constant="14" id="PyW-zM-cnH">
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                    </userDefinedRuntimeAttributes>
                                </constraint>
                                <constraint firstItem="rlf-o5-roB" firstAttribute="leading" secondItem="HYp-oK-Vgq" secondAttribute="leading" id="XhQ-hz-pdn"/>
                                <constraint firstItem="TpB-3i-81d" firstAttribute="centerY" secondItem="KaO-iF-Qv1" secondAttribute="centerY" id="YrD-N2-tLl"/>
                                <constraint firstItem="buc-Ee-m6k" firstAttribute="leading" secondItem="HYp-oK-Vgq" secondAttribute="leading" id="fA9-bD-7Rn"/>
                                <constraint firstItem="c65-Nj-QOL" firstAttribute="centerY" secondItem="4Pf-YB-VEi" secondAttribute="centerY" multiplier="0.975" id="fEa-rj-gBu"/>
                                <constraint firstItem="4Pf-YB-VEi" firstAttribute="centerX" secondItem="HYp-oK-Vgq" secondAttribute="centerX" id="fYO-Xm-0fv"/>
                                <constraint firstItem="KaO-iF-Qv1" firstAttribute="top" secondItem="GPJ-5F-Tuk" secondAttribute="bottom" constant="17.5" id="ily-Kj-XMg">
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                    </userDefinedRuntimeAttributes>
                                </constraint>
                                <constraint firstItem="pvd-3J-08Y" firstAttribute="leading" secondItem="HYp-oK-Vgq" secondAttribute="leading" constant="12" id="ivJ-eJ-y5g"/>
                                <constraint firstItem="buc-Ee-m6k" firstAttribute="top" secondItem="HYp-oK-Vgq" secondAttribute="top" id="jFg-Ud-oa6"/>
                                <constraint firstItem="KaO-iF-Qv1" firstAttribute="leading" secondItem="GPJ-5F-Tuk" secondAttribute="leading" id="k2i-P1-AeW"/>
                                <constraint firstItem="pvd-3J-08Y" firstAttribute="centerY" secondItem="MbG-yU-W0K" secondAttribute="centerY" id="kx5-IC-zFs"/>
                                <constraint firstAttribute="trailing" secondItem="rlf-o5-roB" secondAttribute="trailing" id="mMK-vM-CbF"/>
                                <constraint firstItem="9t9-Tk-58b" firstAttribute="bottom" secondItem="rlf-o5-roB" secondAttribute="bottom" id="o1W-sb-3T8">
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                    </userDefinedRuntimeAttributes>
                                </constraint>
                                <constraint firstAttribute="bottom" secondItem="KaO-iF-Qv1" secondAttribute="bottom" constant="68" id="tly-5W-bTV">
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                    </userDefinedRuntimeAttributes>
                                </constraint>
                                <constraint firstItem="TpB-3i-81d" firstAttribute="leading" secondItem="WRh-ah-dFQ" secondAttribute="trailing" constant="14" id="uP5-VU-afS">
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                    </userDefinedRuntimeAttributes>
                                </constraint>
                                <constraint firstItem="4Pf-YB-VEi" firstAttribute="top" secondItem="HYp-oK-Vgq" secondAttribute="top" constant="110" id="wXE-OH-Wld">
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                    </userDefinedRuntimeAttributes>
                                </constraint>
                                <constraint firstItem="9t9-Tk-58b" firstAttribute="leading" secondItem="HYp-oK-Vgq" secondAttribute="leading" id="wdz-I9-zej"/>
                                <constraint firstItem="MbG-yU-W0K" firstAttribute="top" secondItem="9t9-Tk-58b" secondAttribute="top" constant="81" id="xVB-qb-Kpx">
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                    </userDefinedRuntimeAttributes>
                                </constraint>
                                <constraint firstItem="WRh-ah-dFQ" firstAttribute="centerY" secondItem="KaO-iF-Qv1" secondAttribute="centerY" id="zoX-ok-ylu"/>
                            </constraints>
                        </view>
                    </subviews>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstItem="HYp-oK-Vgq" firstAttribute="trailing" secondItem="X46-T2-e86" secondAttribute="trailing" id="FUo-zj-36z"/>
                        <constraint firstItem="HYp-oK-Vgq" firstAttribute="leading" secondItem="X46-T2-e86" secondAttribute="leading" id="RnJ-vs-Y52"/>
                        <constraint firstItem="HYp-oK-Vgq" firstAttribute="width" secondItem="lCT-w2-e8e" secondAttribute="width" id="XG5-Su-F8d"/>
                        <constraint firstItem="HYp-oK-Vgq" firstAttribute="bottom" secondItem="X46-T2-e86" secondAttribute="bottom" id="eH6-ZA-AIw"/>
                        <constraint firstItem="HYp-oK-Vgq" firstAttribute="top" secondItem="X46-T2-e86" secondAttribute="top" id="wgL-Qf-qwH"/>
                    </constraints>
                    <viewLayoutGuide key="contentLayoutGuide" id="X46-T2-e86"/>
                    <viewLayoutGuide key="frameLayoutGuide" id="lCT-w2-e8e"/>
                </scrollView>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="L6x-Qc-XYj">
                    <rect key="frame" x="16" y="37" width="42" height="42"/>
                    <color key="backgroundColor" red="1" green="1" blue="1" alpha="0.14999999999999999" colorSpace="custom" customColorSpace="calibratedRGB"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="42" id="8st-zb-Nj7">
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </constraint>
                        <constraint firstAttribute="height" constant="42" id="nNk-0q-4rO">
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </constraint>
                    </constraints>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" image="Dismiss light'logo"/>
                    <state key="selected" image="Dismiss dark'logo"/>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                            <real key="value" value="21"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="color" keyPath="borderColor">
                            <color key="value" white="1" alpha="0.29999999999999999" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="number" keyPath="borderWidth">
                            <real key="value" value="1"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                    <connections>
                        <action selector="disMissAction:" destination="-1" eventType="touchUpInside" id="h2x-Xr-cKK"/>
                    </connections>
                </button>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Now Playing" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="yHh-F2-Gsf">
                    <rect key="frame" x="135.5" y="47" width="104" height="22"/>
                    <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="18"/>
                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <nil key="highlightedColor"/>
                </label>
            </subviews>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <color key="backgroundColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstItem="rCW-GA-p0E" firstAttribute="top" secondItem="fnl-2z-Ty3" secondAttribute="top" id="7zE-j7-T00"/>
                <constraint firstItem="5qp-RZ-9s5" firstAttribute="width" relation="lessThanOrEqual" secondItem="i5M-Pr-FkT" secondAttribute="width" multiplier="0.8" id="ScF-Y6-Vs9"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="rCW-GA-p0E" secondAttribute="trailing" id="Xbx-Lj-MaK"/>
                <constraint firstAttribute="bottom" secondItem="rCW-GA-p0E" secondAttribute="bottom" id="abA-pE-zfd"/>
                <constraint firstItem="yHh-F2-Gsf" firstAttribute="centerX" secondItem="i5M-Pr-FkT" secondAttribute="centerX" id="bZE-d0-byr"/>
                <constraint firstItem="L6x-Qc-XYj" firstAttribute="top" secondItem="fnl-2z-Ty3" secondAttribute="top" constant="17" id="gxs-mv-OSA">
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                    </userDefinedRuntimeAttributes>
                </constraint>
                <constraint firstItem="L6x-Qc-XYj" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="16" id="mDy-bY-N3r">
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                    </userDefinedRuntimeAttributes>
                </constraint>
                <constraint firstItem="yHh-F2-Gsf" firstAttribute="centerY" secondItem="L6x-Qc-XYj" secondAttribute="centerY" id="uo4-JD-wfn"/>
                <constraint firstItem="rCW-GA-p0E" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="yv0-NO-YHl"/>
            </constraints>
            <point key="canvasLocation" x="132" y="-12.143928035982009"/>
        </view>
    </objects>
    <resources>
        <image name="Breathe" width="355" height="355"/>
        <image name="Dismiss dark'logo" width="16" height="16"/>
        <image name="Dismiss light'logo" width="16" height="16"/>
        <image name="Player State'pause" width="72" height="72"/>
        <image name="Player State'play" width="72" height="72"/>
        <image name="Player'bg" width="290" height="290"/>
        <image name="Player'mask" width="375" height="170"/>
        <image name="Pointer'logo" width="179" height="232.5"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
